<!-- Left Sidebar -->
<div class="left main-sidebar">
  <div class="sidebar-inner leftscroll">
    <div class="sidebar-menu">
      <ul>
        <li class="submenu">
          <a [routerLink]="['/admin/dashboard']" [routerLinkActive]="['active']">
            <fa-icon [icon]="faTachometerAlt"></fa-icon>
            <span [class.text-hide]="serviceMenu.getClose()"> Dashboard </span>
          </a>
        </li>
        <li class="submenu">
          <a [routerLink]="['/admin/users']" [routerLinkActive]="['active']">
            <fa-icon [icon]="faUsers"></fa-icon>
            <span [class.text-hide]="serviceMenu.getClose()"> Usuarios </span>
          </a>
        </li>
        <li class="submenu">
          <a class="nav-link" aria-current="page" routerLink="/admin/news" routerLinkActive="active">
            <fa-icon [icon]="faNewspaper"></fa-icon>
            <span [class.text-hide]="serviceMenu.getClose()"> Noticias </span>
          </a>
        </li>
        <li class="submenu">
          <a class="nav-link" aria-current="page" routerLink="/admin/carrousel" routerLinkActive="active">
            <fa-icon [icon]="faImages"></fa-icon>
            <span [class.text-hide]="serviceMenu.getClose()"> Promociones </span>
          </a>
        </li>
      </ul>
      <div class="clearfix"></div>
    </div>
    <div class="clearfix"></div>
  </div>
</div>
<!-- End Sidebar -->
